<?php
/**
*
* @package Board3 Portal v2 - Birthday List
* @copyright (c) Board3 Group ( www.board3.de )
* @translator (c) ( محمود محمد - http://www.phpbbarabia.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'BIRTHDAYS_AHEAD'              => 'في الأيام ال %s القادمة',
	'NO_BIRTHDAYS_AHEAD'        => 'لا يوجد أعضاء لديهم اعياد ميلاد خلال هذه الفتره من الزمن .',
	
	// ACP
	'ACP_PORTAL_BIRTHDAYS_SETTINGS'			=> 'إعدادات نافذة أعياد الميلاد',
	'ACP_PORTAL_BIRTHDAYS_SETTINGS_EXP'	=> 'هنا يمكنك ضبط إعدادات نافذة أعياد الميلاد.',
	'PORTAL_BIRTHDAYS'						=> 'نافذة أعياد الميلاد',
	'PORTAL_BIRTHDAYS_AHEAD'				=> 'عرض ميعاد أعياد الميلاد قبلها بي (؟) يوم',
	'PORTAL_BIRTHDAYS_AHEAD_EXP'		=> 'اكتب عدد الأيام التي تريد ان يعرض اعياد ميلاد الأعضاء قبلها لكي يستعد الأصدقاء و الأعضاء قبلها بفترة.<br />0 = عرض أعياد ميلاد أعضاء اليوم فقط',
));
