<?php
/**
*
* @package Board3 Portal v2 - Friends
* @copyright (c) Board3 Group ( www.board3.de )
* @translator (c) ( محمود محمد - http://www.phpbbarabia.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'FRIENDS'				=> 'الاصدقاء',
	'FRIENDS_OFFLINE'		=> 'غير متصليين',
	'FRIENDS_ONLINE'		=> 'متصليين',
	'NO_FRIENDS'			=> 'لا يوجد أصدقاء تعرفهم حالياً',
	'NO_FRIENDS_OFFLINE'	=> 'لا يوجد اصدقاء غير متصليين',
	'NO_FRIENDS_ONLINE'		=> 'لا يوجد اصدقاء متصليين',
	
	// ACP
	'ACP_PORTAL_FRIENDS_SETTINGS'			=> 'اعدادات نافذة الاصدقاء',
	'ACP_PORTAL_FRIENDS_SETTINGS_EXP'	=> 'هنا يمكنك ضبط إعدادات نافذة الاضدقاء.',
	'PORTAL_MAX_ONLINE_FRIENDS'				=> 'عدد الأصدقاء المتصليين الظاهريين في نافذة الاصدقاء',
	'PORTAL_MAX_ONLINE_FRIENDS_EXP'		=> 'الحد الأقصى لعدد الاصدقاء المتصليين الظاهريين في نافذة الاصدقاء.',
));
