<?php
/**
*
* @package Board3 Portal v2
* @copyright (c) Board3 Group ( www.board3.de )
* @translator (c) ( محمود محمد - http://www.phpbbarabia.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// Portal Modules
	'ACP_PORTAL_MODULES'			=> 'نوافذ البوابة',
	'ACP_PORTAL_MODULES_EXP'		=> 'يمكنك ضبط نوافذ البوابة من هنا. لو قمت بأغلاق جميع النوافذ, من فضلك اغلق بوابة الموقع.',
	
	'MODULE_POS_TOP'				=> 'الأعلي',
	'MODULE_POS_LEFT'				=> 'العمود الأيسر',
	'MODULE_POS_RIGHT'				=> 'العمود الأيمن',
	'MODULE_POS_CENTER'				=> 'العمود الأوسط',
	'MODULE_POS_BOTTOM'				=> 'الأسفل',
	'ADD_MODULE'					=> 'إضافة نافذة',
	'CHOOSE_MODULE'					=> 'إختيار نافذة',
	'CHOOSE_MODULE_EXP'				=> 'إختر نافذة من القائمة التي بالاسفل',
	'SUCCESS_ADD'					=> 'تم إضافة النافذة بنجاح.',
	'SUCCESS_DELETE'				=> 'تم إزالة النافذة بنجاح.',
	'NO_MODULES'					=> 'لا يوجد نافذة تم الكشف عنها.',
	'MOVE_RIGHT'					=> 'نقل لليمين',
	'MOVE_LEFT'						=> 'نقل للشمال',
	'B3P_FILE_NOT_FOUND'			=> 'تعذر العثور على الملف المطلوب',
	'UNABLE_TO_MOVE'				=> 'من غير الممكن تحريك النافذة إلي العمود المحدد.',
	'UNABLE_TO_MOVE_ROW'			=> 'من غير الممكن تحريك النافذة إلى الصف المحدد.',
	'DELETE_MODULE_CONFIRM'			=> 'هل أنت متأكد أنك تريد حذف النافذة "%1$s" ?',
	'MODULE_RESET_SUCCESS'			=> 'تم إعادة تعيين إعدادات النافذة بنجاح.',
	'MODULE_RESET_CONFIRM'			=> 'هل أنت متأكد من أنك ترغب في إعادة تعيين إعدادات النافذة "%1$s" ?',
	
	'MODULE_OPTIONS'			=> 'خيارات النافذة',
	'MODULE_NAME'				=> 'اسم النافذة',
	'MODULE_NAME_EXP'			=> 'ادخل اسم النافذة التي يجب عرضه علي البوابة.',
	'MODULE_IMAGE'				=> 'صورة النافذة',
	'MODULE_IMAGE_EXP'			=> 'اكتب اسم ملف الصورة الخاص بالنافذة.<br />يجب ان تكون هذه الصورة موجودة فعلياً علي موقعك و في مجلد المنتدي الرئيسي و تحديداً في الرابط التالي<br />المجلد الرئيسي للمنتدي/styles/مجلد الاستايل المستخدم الأن<br />/portal/images/theme/صورة النافذة',
	'MODULE_PERMISSIONS'		=> 'صلاحيات مشاهدة النافذة',
	'MODULE_PERMISSIONS_EXP'	=> 'إختر المجموعات التي تود السماح لها بمشاهدة هذه النافذة .<br />اترك هذا الخيار فارغا بدون تحديد أي مجموعة لعرض هذه النافذة للجميع دون اخفاءها عن اي مجموعة.<br />لتحديد/إزالة تحديد مجموعات متعددة (أكثر من ممجموعة في نفس الوقت) من خلال الضغط على زر <B> CTRL </B> بالكيبورد مع النقر بالفأرة علي المجموعات التي تريد تحديدها.',
	'MODULE_IMAGE_WIDTH'		=> 'عرض صورة النافذة',
	'MODULE_IMAGE_WIDTH_EXP'	=> 'إدخل عرض صورة النافذة px',
	'MODULE_IMAGE_HEIGHT'		=> 'طول صورة النافذة',
	'MODULE_IMAGE_HEIGHT_EXP'	=> 'إدخل طول صورة النافذة px',
	'MODULE_RESET'				=> 'استعادة الاعدادات الافتراضية',
	'MODULE_RESET_EXP'			=> 'إستعادة الاعدادات الاولية الافتراضية للنافذة !',
	'MODULE_STATUS'				=> 'تفعيل/عرض النافذة علي بوابة الموقع',
	'MODULE_ADD_ONCE'			=> 'يمكن إضافة هذه النافذة مرة واحدة علي بوابة الموقع.',
	'MODULE_IMAGE_ERROR'		=> 'حدث خطأ أثناء التحقق من صورة النافذة:',

	// general
	'ACP_PORTAL'							=> 'بوابة',
	'ACP_PORTAL_GENERAL_INFO'				=> 'إعدادات عامة',
	'ACP_PORTAL_CONFIG_INFO'				=> 'إعدادات عامة',
	'ACP_PORTAL_GENERAL_TITLE'				=> 'إدارة البوابة',
	'ACP_PORTAL_GENERAL_TITLE_EXP'			=> 'شكرا لاختيارك بوابة Board3 ! هذا هو المكان الذي يمكنك إدارة صفحة بوابة موقعك. الخيارات أدناه تمكنك من ضبط الإعدادات العامة المختلفة.',
	'PORTAL_ENABLE'							=> 'تفعيل بوابة الموقع',
	'PORTAL_ENABLE_EXP'						=> 'عرض البوابة كلها او إيقاف عرضها',
	'PORTAL_LEFT_COLUMN'					=> 'تفعيل العمود الأيسر للبوابة',
	'PORTAL_LEFT_COLUMN_EXP'				=> 'التبديل إلى لا إذا كنت ترغب في إيقاف العمود الأيسر لبوابة الموقع',
	'PORTAL_RIGHT_COLUMN'					=> 'تفعيل العمود الأيمن للبوابة',
	'PORTAL_RIGHT_COLUMN_EXP'				=> 'التبديل إلى لا إذا كنت ترغب في إيقاف العمود الأيمن',
	'PORTAL_VERSION_CHECK'					=> 'التحقق من إصدار بوابة الموقع',
	'PORTAL_PHPBB_MENU'						=> 'phpBB قائمة',
	'PORTAL_PHPBB_MENU_EXP'					=> 'عرض رأس استايل المنتدي في بوابة الموقع.',
	'PORTAL_DISPLAY_JUMPBOX'				=> 'عرض صندوق التنقل',
	'PORTAL_DISPLAY_JUMPBOX_EXP'			=> 'عرض صندوق التنقل على البوابة. لن يتم عرض صندوق التنقل إذا تم تمكينه أيضا في خصائص لوحة التحكم.',
	'ACP_PORTAL_COLUMN_WIDTH_SETTINGS'		=> 'ضبط عرض العمود الأيسر والأيمن',
	'PORTAL_LEFT_COLUMN_WIDTH'				=> 'عرض العمود الأيسر',
	'PORTAL_LEFT_COLUMN_WIDTH_EXP'			=> 'تغيير عرض العمود الأيسر بالبكسل؛ القيمة الموصى بها هي 180',
	'PORTAL_RIGHT_COLUMN_WIDTH'				=> 'عرض العمود الأيمن',
	'PORTAL_RIGHT_COLUMN_WIDTH_EXP'			=> 'تغيير عرض العمود الأيمن في بالبكسل؛ القيمة الموصى بها هي 180',
	
	'LINK_ADDED'							=> 'تمت إضافة الرابط بنجاح',
	'LINK_UPDATED'							=> 'تم تحديث الرابط بنجاح',
	'LOG_PORTAL_LINK_ADDED'					=> '<strong>تغيير إعدادات بوابة الموقع</strong><br />&raquo; تم إضافة الرابط: %s ',
	'LOG_PORTAL_LINK_UPDATED'				=> '<strong>تغيير إعدادت بوابة الموقع</strong><br />&raquo; تم تحديث الرابط: %s ',
	'LOG_PORTAL_LINK_REMOVED'				=> '<strong>تغيير إعدادات بوابة الموقع</strong><br />&raquo; تم إزالة الرابط: %s ',
	'LOG_PORTAL_EVENT_ADDED'				=> '<strong>تغيير إعدادات بوابة الموقع</strong><br />&raquo; تم إضافة الحدث: %s ',
	'LOG_PORTAL_EVENT_UPDATED'				=> '<strong>تغيير إعدادت بوابة الموقع</strong><br />&raquo; تم تحديث بيانات الحدث: %s ',
	'LOG_PORTAL_EVENT_REMOVED'				=> '<strong>تغيير إعدادات بوابة الموقع</strong><br />&raquo; تم إزالة الحدث: %s ',

	// Upload Module
	'ACP_PORTAL_UPLOAD'				=> 'رفع نافذة',
	'MODULE_UPLOAD'					=> 'رفع النافذة',
	'MODULE_UPLOAD_EXP'				=> 'اختر ملف مضغوط zip من النافذة التي تريد رفعها:',
	'MODULE_UPLOAD_GO'				=> 'رفع',
	'NO_MODULE_UPLOAD'				=> 'إعدادات الخادم/الأستضافة الخاص بك لا تسمح برفع الملف.',
	'NO_FILE_B3P'					=> 'لا يوجد ملف مضغوط zip محدد.',
	'MODULE_UPLOADED'				=> 'تم رفع النافذة بنجاح.',
	'MODULE_UPLOAD_MKDIR_FAILURE'	=> 'غير قادر على إنشاء مجلد.',
	'MODULE_COPY_FAILURE'			=> 'غير قادر على نسخ الملف التالي: %1$s',
	'MODULE_CORRUPTED'				=> 'النافذة التي تحاول رفعها يبدو أنها تالفة.',
	'PORTAL_NEW_FILES'				=> 'ملفات جديدة',
	'PORTAL_MODULE_SOURCE'			=> 'مصدر',
	'PORTAL_MODULE_TARGET'			=> 'الهدف',
	'PORTAL_MODULE_STATUS'			=> 'حالة',
	'PORTAL_MODULE_SUCCESS'			=> 'نجاح',
	'PORTAL_MODULE_ERROR'			=> 'خطأ',
	
	// Install
	'PORTAL_BASIC_INSTALL'			=> 'إضافة مجموعة أساسية من النوافذ',
	'PORTAL_BASIC_UNINSTALL'		=> 'إزالة النوافذ من قاعدة البيانات',
	
	// Logs
	'LOG_PORTAL_CONFIG'			=> '<strong>تغيير إعدادات بوابة الموقع</strong><br />&raquo; %s',
	
	/**
	* A copy of Handyman` s MOD version check, to view it on the portal overview
	*/
	'ANNOUNCEMENT_TOPIC'	=> 'إعلان الإصدار',
	'CURRENT_VERSION'		=> 'الإصدار الحالي',
	'DOWNLOAD_LATEST'		=> 'تنزيل أحدث نسخة',
	'LATEST_VERSION'		=> 'أحدث نسخة',
	'NO_INFO'				=> 'تعذر الاتصال إصدار الخادم',
	'NOT_UP_TO_DATE'		=> '%s ليس حتى الآن',
	'RELEASE_ANNOUNCEMENT'	=> 'موضوع إعلان',
	'UP_TO_DATE'			=> '%s هو حتى الآن',
	'VERSION_CHECK'			=> 'فحص إصدار التركيب',
	
	// Adding the permissions
	'acl_a_manage_portal'		=> array('lang' => 'Can alter Portal settings', 'cat' => 'misc'),
	'acl_u_view_portal'			=> array('lang' => 'Can view the Portal', 'cat' => 'misc'),
));
