<?php
/**
*
* @package Board3 Portal v2 - Announcements
* @copyright (c) Board3 Group ( www.board3.de )
* @translator (c) ( محمود محمد - http://www.phpbbarabia.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'LATEST_ANNOUNCEMENTS'		=> 'آخر الإعلانات العامة',
	'GLOBAL_ANNOUNCEMENTS'		=> 'الإعلانات العامة',
	'GLOBAL_ANNOUNCEMENT'		=> 'إعلان عام',
	'VIEW_LATEST_ANNOUNCEMENT'  => '1 إعلان',
	'VIEW_LATEST_ANNOUNCEMENTS' => '%d الإعلانات',
	'READ_FULL'					=> 'اقرأ المزيد',
	'NO_ANNOUNCEMENTS'			=> 'لا توجد إعلانات عامة',
	'POSTED_BY'					=> 'الكاتب',
	'COMMENTS'					=> 'تعليقات',
	'VIEW_COMMENTS'				=> 'مشاهدة التعليقات',
	'PORTAL_POST_REPLY'			=> 'أضف تعليق',
	'TOPIC_VIEWS'				=> 'المشاهدات',
	'JUMP_NEWEST'				=> 'الإنتقال إلى أحدث مشاركة',
	'JUMP_FIRST'				=> 'الإنتقال إلى أول مشاركة',
	'JUMP_TO_POST'				=> 'الإنتقال إلى المشاركة',
	
	// ACP
	'ACP_PORTAL_ANNOUNCE_SETTINGS'				=> 'إعدادات نافذة الإعلانات العامة',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXP'		=> 'هنا يمكنك ضبط إعدادات نافذة الإعلانات عامة.',
	'PORTAL_ANNOUNCEMENTS'						=> 'عرض الإعلانات عامة',
	'PORTAL_ANNOUNCEMENTS_EXP'				=> 'عرض هذه النافذة في بوابة الموقع.',
	'PORTAL_ANNOUNCEMENTS_STYLE'				=> 'طريقة عرضالإعلانات العامة',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXP'		=> '"نعم "يعني استخدام نظام عرض المواضيع كما بالاقسام في نافذة الإعلانات العامة.<br />" لا "يعني استخدام نظام عرض الإعلانات الافتراضي<br />(عرض نصوص الإعلانات مباشرة علي بوابة الموقع).',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'			=> 'عدد الإعلانات المعروضة في نافذة الإعلانات العامة',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXP'	=> '0 = ظهور جميع الإعلانات المسموح لها بالعرض في نافذة الإعلانات العامة.',
	'PORTAL_ANNOUNCEMENTS_DAY'					=> 'عدد أيام عرض الإعلان',
	'PORTAL_ANNOUNCEMENTS_DAY_EXP'			=> '0 = عرض الإعلانات إلي الأبد.',
	'PORTAL_ANNOUNCEMENTS_LENGTH'				=> 'عدد الحروف الظاهرة لكل إعلان في نافذة الإعلانات العامة',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXP'		=> '0 = إظهار الإعلان كاملاً بدون نقص.<br /><B>ملحوظة:</B> هذا الخيار يعمل فقط في حالة اذا قمت بأختيار "لا" في<br /><B>طريقة عرض نافذة الإعلانات العامة علي البوابة:</B><br />(عرض نصوص الإعلانات مباشرة علي بوابة الموقع).',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'			=> 'المنتديات المسموح بعرض إعلاناتها',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXP'	=> 'إختر المنتديات التي تود السماح بي <B>عرض</B> إعلاناتها في نافذة الإعلانات العامة علي بوابة الموقع.<br />اترك هذا الخيار فارغا بدون تحديد أي منتدي لعرض الإعلانات من جميع المنتديات.<br />لتحديد/إزالة تحديد منتديات متعددة (أكثر من منتدي في نفس الوقت) من خلال الضغط على زر <B> CTRL </B> بالكيبورد مع النقر بالفأرة علي المنتديات التي تريد تحديدها.',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE'		=> 'استبعاد إعلانات المنتديات المحددة',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE_EXP'=> 'نعم = <B>عدم عرض</B> الإعلانات الموجود بالمنتديات التي قمت بتحديدها أو اختيارها بالاعلي.<br />لا = <B>عرض</B> الإعلانات الموجود بالمنتديات التي قمت بتحديدها أو اختيارها بالاعلي فقط.',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS'			=> 'تصاريح مشاهدة الإعلانات',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS_EXP'	=> 'اذا تم تفعيل هذا الخيار فلن يشاهد الإعضاء الإعلانات إلا اذا كان العضو او مجموعته يحمل تصاريح مشاهدة مواضيع المنتدي التابع له الإعلان.',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE'				=> 'تفعيل نظام أرشيف الإعلانات العامة',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE_EXP'		=> 'تفعيل هذا النظام سيظهر روابط لصفحات أرشيفية للإعلانات التي لم يتم عرضها في نافذة الإعلانات العامة بسبب خيار<br /><B>عدد الإعلانات المعروضة في نافذة الإعلانات العامة:</B><br /><B>ملحوظة: </B>ستختفي الإعلانات من الصفحات الأرشيفية في حالة انتهاء<br /><B>عدد أيام عرض الإعلان:</B><br />...',
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'عرض إجمالي عدد الردود و المشاهدات لكل إعلان',
	'PORTAL_SHOW_REPLIES_VIEWS_EXP'		=> 'تفعيل هذا الخيار سيمكنك من عرض إجمالي عدد الردود و المشاهدات لكل إعلان.<br />في حالة اذا قمت بأختيار "نعم" في أول خيار<br /><B>طريقة عرض نافذة الإعلانات العامة علي البوابة:</B><br />فإن هذا سوف يؤدي إلي إضافة 2 عمود إضافيين لبيانات الإعلان من الممكن ان يسبب هذا تشويه لصفحة البوابة عاماً لذلك اذا قابلتك هذه المشكلة فقم بتعطيل هذه الخاصية أو قم بأختيار "لا" في خيار<br /><B>طريقة عرض نافذة الإعلانات العامة علي البوابة:</B><br />....',
));
