<?php
/**
*
* @package Board3 Portal v2 - Attachments
* @copyright (c) Board3 Group ( www.board3.de )
* @translator (c) ( محمود محمد - http://www.phpbbarabia.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'DOWNLOADS'				=> 'مرات التحميل',
	'NO_ATTACHMENTS'		=> 'لا يوجد مرفقات حالياً',
	'PORTAL_ATTACHMENTS'	=> 'مرفقات',
	
	// ACP
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'			=> 'إعدادات نافذة المرفقات',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXP'	=> 'هنا يمكنك ضبط إعدادات نافذة المرفقات.',
	'PORTAL_ATTACHMENTS_NUMBER'							=> 'عدد المرفقات الذي سيظهر في صندوق المرفقات',
	'PORTAL_ATTACHMENTS_NUMBER_EXP'					=> '0 = عرض جميع المرفقات',
	'PORTAL_ATTACHMENTS_FORUM_IDS'						=> 'المنتديات المسموح بعرض مرفقاتها',
	'PORTAL_ATTACHMENTS_FORUM_IDS_EXP'				=> 'إختر المنتديات التي تود السماح بي <B>عرض</B> مرفقاتها في نافذة المرفقات علي بوابة الموقع.<br />اترك هذا الخيار فارغا بدون تحديد أي منتدي لعرض المرفقات من جميع المنتديات.<br />لتحديد/إزالة تحديد منتديات متعددة (أكثر من منتدي في نفس الوقت) من خلال الضغط على زر <B> CTRL </B> بالكيبورد مع النقر بالفأرة علي المنتديات التي تريد تحديدها.',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE'					=> 'استبعاد مرفقات المنتديات المحددة',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE_EXP'			=> 'نعم = <B>عدم عرض</B> المرفقات الموجود بالمنتديات التي قمت بتحديدها أو اختيارها بالاعلي.<br />لا = <B>عرض</B> المرفقات الموجود بالمنتديات التي قمت بتحديدها أو اختيارها بالاعلي فقط.',
	'PORTAL_ATTACHMENTS_MAX_LENGTH'						=> 'عدد الأحرف الأقصي المسموح بي عرضه لأسم كل مرفق',
	'PORTAL_ATTACHMENTS_MAX_LENGTH_EXP'				=> '0 = عرض إسم المرفق كاملاً',
	'PORTAL_ATTACHMENTS_FILETYPE' 						=> 'أنواع المرفقات',
	'PORTAL_ATTACHMENTS_FILETYPE_EXP' 				=> 'إختر أنواع المرفقات التي تود السماح بي <B>عرضها</B>في نافذة المرفقات علي بوابة الموقع.<br />اترك هذا الخيار فارغا بدون تحديد أي نوع من الأنواع لعرض جميع أنواع المرفقات.<br />لتحديد/إزالة تحديد أنواع متعددة (أكثر من نوع في نفس الوقت) من خلال الضغط على زر <B> CTRL </B> بالكيبورد مع النقر بالفأرة علي أنواع المرفقات التي تريد تحديدها.',
	'PORTAL_ATTACHMENTS_EXCLUDE'						=> 'استبعاد مرفقات من أنواع محددة',
	'PORTAL_ATTACHMENTS_EXCLUDE_EXP'				=> 'نعم = <B>عدم عرض</B> المرفقات من الأنواع التي قمت بتحديدها أو اختيارها بالاعلي.<br />لا = <B>عرض</B> المرفقات من الأنواع التي قمت بتحديدها أو اختيارها بالاعلي فقط.',
));
