<?php
/**
*
* @package Board3 Portal v2 - Custom
* @copyright (c) Board3 Group ( www.board3.de )
* @translator (c) ( محمود محمد - http://www.phpbbarabia.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_CUSTOM'		=> 'نافذة مخصصة',
	
	// ACP
	'ACP_PORTAL_CUSTOM_SETTINGS'			=> 'إعدادات النافذة المخصصة',
	'ACP_PORTAL_CUSTOM_SETTINGS_EXP'		=> 'هنا يمكنك ضبط إعدادات النافذة المخصصة',
	'ACP_PORTAL_CUSTOM_CODE_SHORT'			=> 'الكود الذي ادخلته صغير جداً غير كافي.',
	'ACP_PORTAL_CUSTOM_PREVIEW'				=> 'استعراض',
	'ACP_PORTAL_CUSTOM_CODE'				=> 'الكود البرمجي للنافذة المخصصة',
	'ACP_PORTAL_CUSTOM_CODE_EXP'			=> 'اكتب الكود البرمجي للنافذة المخصصة بأستخدام (<B>HTML</B> أو <B>BBCode</B>) هنا.<br /><B>ملحوظة : </B>لا يمكنك إستخدام <B>HTML</B> و <B>BBCode</B> معاً .',
	'ACP_PORTAL_CUSTOM_PERMISSION'			=> 'تصاريح مشاهدة النافذة المخصصة',
	'ACP_PORTAL_CUSTOM_PERMISSION_EXP'		=> 'إختر المجموعات التي تود السماح لها بمشاهدة هذه النافذة المخصصة .<br />اترك هذا الخيار فارغا بدون تحديد أي مجموعة لعرض هذه النافذة المخصصة للجميع دون اخفاءها عن اي مجموعة.<br />لتحديد/إزالة تحديد مجموعات متعددة (أكثر من ممجموعة في نفس الوقت) من خلال الضغط على زر <B> CTRL </B> بالكيبورد مع النقر بالفأرة علي المجموعات التي تريد تحديدها.',
	'ACP_PORTAL_CUSTOM_BBCODE'				=> 'تفعيل <B>BBCode</B> لإستخدامه في كتابة الكود البرمجي للنافذة المخصصة:',
	'ACP_PORTAL_CUSTOM_BBCODE_EXP'			=> 'تفعيل هذا الخيار سيمكنك من إظهار صندوق كتابة <B>BBCode</B> و اتاحة إستخدامها في كتابة الكود البرمجي للنافذة المخصصة إلا ان تفعيله سيعطل أكواد <B>HTML</B> و سيجعلها عقيمة بلا فائدة .',
));
