<?php
/**
*
* @package Board3 Portal v2 - Donation
* @copyright (c) Board3 Group ( www.board3.de )
* @translator (c) ( محمود محمد - http://www.phpbbarabia.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'DONATION' 		=> 'تبرع عبر باي بال',
	'DONATION_TEXT'	=> '- <B>ملحوظة : </B>إن التبرعات التي يتم جمعها تستخدم في تسديد تكلفة الاستضافة و اسم الموقع (الدومين او النطاق) و مصاريف الدعم الفني . كما تطمئن إدارة الموقع السادة المتبرعيين انه لا توجد اي نيه لاستخدام تبرعاتكم في غير الغرض المخصص لها الا وهو تطوير الموقع و انه لا توجد أي نيه للتربح التجاري أو الشخصي لاي فرد كان من أموال التبرعات. مع تحيات إدارة الموقع',
	'PAY_MSG'       => 'يرجى استخدام الفاصلة العشرية (وليس فاصلة) كفاصل، على سبيل المثال 3.50',
	'PAY_ITEM'		=> 'تبرع!', // paypal item

	'AUD'						=> 'دولار أسترالي (AUD)',
	'CAD'						=> 'دولار كندي (CAD)',
	'CZK'						=> 'الكورونا التشيكية (CZK)',
	'DKK'						=> 'كرونة دانمركية (DKK)',
	'HKD'						=> 'دولار هونج كونج (HKD)',
	'HUF'						=> 'فورنت مجري (HUF)',
	'NZD'						=> 'الدولار النيوزيلندي (NZD)',
	'NOK'						=> 'كرون نرويجي (NOK)',
	'PLN'						=> 'زلوتى بولندى (PLN)',
	'GBP'						=> 'جنيه استرليني (GBP)',
	'SGD'						=> 'دولار سنغافوري (SGD)',
	'SEK'						=> 'كرونة سويدية (SEK)',
	'CHF'						=> 'فرنك سويسري (CHF)',
	'JPY'						=> 'الين الياباني (JPY)',
	'USD'						=> 'الدولار الأمريكي (USD)',
	'EUR'						=> 'يورو (EUR)',
	'MXN'						=> 'بيزو مكسيكي (MXN)',
	'ILS'						=> 'شيكل اسرائيلى جديد (ILS)',
	
	// ACP
	'ACP_PORTAL_PAYPAL_SETTINGS'			=> 'إعدادات نافذة تبرعات عن طريق باي بال',
	'ACP_PORTAL_PAYPAL_SETTINGS_EXP'		=> 'هنا يمكنك ضبط إعدادات نافذة تبرع عبر باي بال.',
	'PORTAL_PAY_ACC'						=> 'حساب باي بال الخاص بالتبرع',
	'PORTAL_PAY_ACC_EXP'					=> 'اكتب البريد الالكتروني لحسابك في باي بال الذي تريد استلام التبرعات عن طريقه مثال: xxx@xxx.com',
));
