<?php
/**
*
* @package Board3 Portal v2 - Leaders
* @copyright (c) Board3 Group ( www.board3.de )
* @translator (c) ( محمود محمد - http://www.phpbbarabia.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'NO_ADMINISTRATORS_P'	=> 'لا يوجد أي مدير عام حالياً',
	'NO_MODERATORS_P'		=> 'لا يوجد أي مراقب عام حالياً',
	'NO_GROUPS_P'			=> 'لا يوجد أي مجموعات حالياً',
	'ACP_PORTAL_LEADERS'	=> 'فريق الإدارة',
	
	// ACP
	'ACP_PORTAL_LEADERS'		=> 'اعدادات نافذة فريق الإدارة',
	'ACP_PORTAL_LEADERS_EXP'	=> 'هنا يمكنك ضبط إعدادات نافذة فريق الإدارة',
	'PORTAL_LEADERS_EXT'		=> 'تعدد مجموعات فريق الإدارة',
	'PORTAL_LEADERS_EXT_EXP'	=> 'إن نافذة فريق الإدارة تنقسم الي اعضاء مجموعة <B>مدير عام</B> و مجموعة <B>مراقب عام</B> أحياناً قد يوجد بعض الاعضاء في كلا المجموعتين في نفس الوقت.<br />اذا كان هذا الخيار مفعلاً فسوف يعرض هؤلاء الاعضاء مرتيين في كل مجموعة اما اذا كان غير مفعل فسوف يعرضوا مرة واحدة فقط في قسم أعضاء مجموعة <B>المدير العام</B> فقط.',
));
