<?php
/**
*
* @package Board3 Portal v2 - Links
* @copyright (c) Board3 Group ( www.board3.de )
* @translator (c) ( محمود محمد - http://www.phpbbarabia.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_LINKS'		=> 'روابط صديقة',
	'LINKS_NO_LINKS'	=> 'لا يوجد روابط صديقة حالياً', 
	
	// ACP
	'ACP_PORTAL_LINKS'				=> 'اعدادات نافذة روابط صديقة',
	'ACP_PORTAL_LINKS_EXP'			=> 'هنا يمكنك ضبط إعدادات نافذة روابط صديقة',
	'ACP_PORTAL_LINK_TITLE'			=> 'اسم الرابط',
	'ACP_PORTAL_LINK_TYPE'			=> 'نوع الرابط',
	'ACP_PORTAL_LINK_TYPE_EXP'		=> 'اذا كان الرابط الذي تود وضعه داخل نطاق موقعك إختر خيار<br /><B>"رابط داخل نطاق الموقع"</B>. <br />اذا كان الرابط الذي تود وضعه خارج نطاق موقعك إختر خيار<br /><B>"رابط خارج نطاق الموقع"</B>.',
	'ACP_PORTAL_LINK_INT'			=> 'رابط داخل نطاق الموقع',
	'ACP_PORTAL_LINK_EXT'			=> 'رابط خارج نطاق الموقع',
	'ACP_PORTAL_LINK_ADD'			=> 'إضافة رابط جديد',
	'ACP_PORTAL_LINK_URL'			=> 'وصلة (عنوان) الرابط',
	'ACP_PORTAL_LINK_URL_EXP'		=> 'رابط خارج نطاق الموقع:<br />جميع الروابط يجب ان تبدأ بي //:http<br /><B>مثال : </B><span style="color:#ff0000;">http://</span>www.phpbbarabia.com<br /><br />رابط داخل نطاق الموقع:<br />فقط إدخل الوصلة الداخلية للصفحة و ليس الرابط كاملاً <br /><B>مثال : </B><br />http://www.phpbbarabia.com/community/<span style="color:#ff0000;">viewtopic.php?f=1&amp;p=1</span><br />ضع فقط المحدد بالاحمر.',
	'ACP_PORTAL_LINK_PERMISSION'	=> 'صلاحيات مشاهدة الرابط',
	'ACP_PORTAL_LINK_PERMISSION_EXP'=> 'إختر المجموعات التي تود السماح لها بمشاهدة هذا الرابط في نافذة روابط صديقة .<br />اترك هذا الخيار فارغا بدون تحديد أي مجموعة لعرض هذا الرابط للجميع دون اخفاءها عن اي مجموعة.<br />لتحديد/إزالة تحديد مجموعات متعددة (أكثر من ممجموعة في نفس الوقت) من خلال الضغط على زر <B> CTRL </B> بالكيبورد مع النقر بالفأرة علي المجموعات التي تريد تحديدها.',
	'ACP_PORTAL_LINKS_NEW_WINDOW'	=> 'فتح الروابط الخارجية الصديقة في صفحة متصفح جديدة',
	
	// Errors
	'NO_LINK_TITLE'					=> 'يجب عليك إدخال اسم الرابط.',
	'NO_LINK_URL'					=> 'يجب عليك إدخال وصلة (عنوان) الرابط.',
));
