<?php
/**
*
* @package Board3 Portal v2 - News
* @copyright (c) Board3 Group ( www.board3.de )
* @translator (c) ( محمود محمد - http://www.phpbbarabia.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'LATEST_NEWS'			=> 'آخر الأخبار',
	'READ_FULL'				=> 'اقرأ المزيد',
	'NO_NEWS'				=> 'لا يوجد أخبار حالياً',
	'POSTED_BY'				=> 'كاتب',
	'COMMENTS'				=> 'ردود',
	'VIEW_COMMENTS'			=> 'مشاهدة الردود',
	'PORTAL_POST_REPLY'		=> 'إضافة رد',
	'TOPIC_VIEWS'			=> 'المشاهدات',
	'JUMP_NEWEST'			=> 'الذهاب إلي آخر رد',
	'JUMP_FIRST'			=> 'الذهاب إلي أول رد',
	'JUMP_TO_POST'			=> 'الذهاب إلي المشاركة',
	
	// ACP
	'ACP_PORTAL_NEWS_SETTINGS'			=> 'إعدادات نافذة آخر الأخبار',
	'ACP_PORTAL_NEWS_SETTINGS_EXP'	=> 'هنا يمكنك ضبط إعدادات نافذة آخر الأخبار.',
	'PORTAL_NEWS_STYLE'					=> 'طريقة عرض الأخبار',
	'PORTAL_NEWS_STYLE_EXP'			=> '""نعم "يعني استخدام نظام عرض المواضيع كما بالاقسام في نافذة آخر الأخبار.<br />" لا "يعني استخدام نظام عرض آخر الأخبار الافتراضي<br />(عرض نصوص آخر الأخبار مباشرة علي بوابة الموقع)..',
	'PORTAL_SHOW_ALL_NEWS'				=> 'مشاهدة المشاركات التابعة للمواضيع المثبتة في آخر الأخبار',
	'PORTAL_SHOW_ALL_NEWS_EXP'		=> '"نعم" = عرض المشاركات الجديدة بما في ذلك الموجودة بالمواضيع المثبتة<br />"لا" = عدم عرض المشركات التي توجد بالمواضيع المثبتة',
	'PORTAL_NUMBER_OF_NEWS'				=> 'عدد الأخبار الاقصي الذي سيظهر في نافذة آخر الأخبار',
	'PORTAL_NUMBER_OF_NEWS_EXP'		=> '0 = عرض جميع الأخبار',
	'PORTAL_NEWS_LENGTH'				=> 'عدد الحروف الاقصي الظاهرة لكل مشاركة في نافذة آخر الأخبار',
	'PORTAL_NEWS_LENGTH_EXP'		=> '0 = عرض كامل المشاركة',
	'PORTAL_NEWS_FORUM' 				=> 'المنتديات المسموح بعر مشاركاتها في نافذة آخر الأخبار',
	'PORTAL_NEWS_FORUM_EXP' 		=> 'إختر المنتديات التي تود السماح بي <B>عرض</B> أخر مشاركاتها في نافذة آخر الأخبار علي بوابة الموقع.<br />اترك هذا الخيار فارغا بدون تحديد أي منتدي لعرض جميع المشاركات من جميع المنتديات.<br />لتحديد/إزالة تحديد منتديات متعددة (أكثر من منتدي في نفس الوقت) من خلال الضغط على زر <B> CTRL </B> بالكيبورد مع النقر بالفأرة علي المنتديات التي تريد تحديدها.',
	'PORTAL_NEWS_EXCLUDE'				=> 'استبعاد مشاركات المنتديات المحددة',
	'PORTAL_NEWS_EXCLUDE_EXP'		=> 'نعم = <B>عدم عرض</B> المشاركات الموجود بالمنتديات التي قمت بتحديدها أو اختيارها بالاعلي.<br />لا = <B>عرض</B> المشاركات الموجود بالمنتديات التي قمت بتحديدها أو اختيارها بالاعلي فقط.',
	'PORTAL_NEWS_PERMISSIONS'			=> 'تفعيل / تعطيل صلاحيات مشاهدة المنتديات',
	'PORTAL_NEWS_PERMISSIONS_EXP'	=> 'تفعيل هذا الخيار سيضع في الاعتبار تطبيق صلاحيات مشاهدة المنتديات القادم منها المشاركات أي انه لن يتم عرض المشاركات القادمة من منتديات لا يملك العضو صلاحيات رؤيتها او رؤية مواضيعها و مشاركاتها',
	'PORTAL_NEWS_SHOW_LAST'				=> 'أولوية المشاركات من حيث الأحدث',
	'PORTAL_NEWS_SHOW_LAST_EXP'		=> 'عند تفعيلها، ستقوم بعرض أحدث المشاركات بغض النظر عن عمر الموضوع.<br />عند تعطيلها، ستعرض أحدث المشاركات لأحدث المواضيع.',
	'PORTAL_NEWS_ARCHIVE'				=> 'تفعيل نظام أرشيف آخر الأخبار',
	'PORTAL_NEWS_ARCHIVE_EXP'		=> 'تفعيل هذا النظام سيظهر روابط لصفحات أرشيفية لآخر الأخبار التي لم يتم عرضها في نافذة آخر الأخبار بسبب خيار<br /><B>عدد الأخبار الاقصي الذي سيظهر في نافذة آخر الأخبار:</B> ...',
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'عرض إجمالي عدد الردود و المشاهدات لكل إعلان',
	'PORTAL_SHOW_REPLIES_VIEWS_EXP'		=> 'تفعيل هذا الخيار سيمكنك من عرض إجمالي عدد الردود و المشاهدات لكل خبر.<br />في حالة اذا قمت بأختيار "نعم" في أول خيار<br /><B>طريقة عرض الأخبار:</B><br />فإن هذا سوف يؤدي إلي إضافة 2 عمود إضافيين لبيانات الخبر من الممكن ان يسبب هذا تشويه لصفحة البوابة عاماً لذلك اذا قابلتك هذه المشكلة فقم بتعطيل هذه الخاصية أو قم بأختيار "لا" في خيار<br /><B>طريقة عرض الأخبار:</B><br />....',
));
