<?php
/**
*
* @package Board3 Portal v2 - Poll
* @copyright (c) Board3 Group ( www.board3.de )
* @translator (c) ( محمود محمد - http://www.phpbbarabia.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_POLL'			=> 'تصويت',
	'LATEST_POLLS'			=> 'آخر التصويتات',
	'NO_OPTIONS'			=> 'هذا التصويت ليس لديه الخيارات المتاحة.',
	'NO_POLL'				=> 'لا توجد تصويتات متاحة',
	'RETURN_PORTAL'			=> '%sالعودة لبوابة الموضع%s',
	
	// ACP
	'ACP_PORTAL_POLLS_SETTINGS'			=> 'اعدادات نافذة عرض التصويتات',
	'ACP_PORTAL_POLLS_SETTINGS_EXP'	=> 'هنا يمكنك ضبط إعدادات نافذة عرض التصويتات.',
	'PORTAL_POLL_TOPIC_ID'				=> 'المنتديات المسموح بعرض التصويتات الموجودة بها',
	'PORTAL_POLL_TOPIC_ID_EXP'		=> 'إختر المنتديات التي تود السماح بي <B>عرض</B> التصويتات التي تحتويها في نافذة عرض التصويتات علي بوابة الموقع.<br />اترك هذا الخيار فارغا بدون تحديد أي منتدي لعرض التصويتات الموجودة في جميع المنتديات.<br />لتحديد/إزالة تحديد منتديات متعددة (أكثر من منتدي في نفس الوقت) من خلال الضغط على زر <B> CTRL </B> بالكيبورد مع النقر بالفأرة علي المنتديات التي تريد تحديدها.',
	'PORTAL_POLL_EXCLUDE_ID'			=> 'استبعاد تصويتات المنتديات المحددة',
	'PORTAL_POLL_EXCLUDE_ID_EXP'	=> 'نعم = <B>عدم عرض</B> التصويتات الموجود بالمنتديات التي قمت بتحديدها أو اختيارها بالاعلي.<br />لا = <B>عرض</B> التصويتات الموجود بالمنتديات التي قمت بتحديدها أو اختيارها بالاعلي فقط.',
	'PORTAL_POLL_LIMIT'					=> 'عدد التصويتات الاقصي المعروضة في نافذة عرض التصويتات',
	'PORTAL_POLL_LIMIT_EXP'			=> 'عدد صناديق التصويت التي ترغب بي نافذة عرض التصويتات.',
	'PORTAL_POLL_ALLOW_VOTE'			=> 'السماح بالتوصيت المباشر',
	'PORTAL_POLL_ALLOW_VOTE_EXP'	=> 'السماح بالتصويت المباشر من علي بوابة الموقع في نافذة عرض التصويتات مع الأخذ بصلاحيات التصويت للاعضاء.',
	'PORTAL_POLL_HIDE'					=> 'إخفاء جملة انتهي التصويت ؟ ',
));
