<?php
/**
*
* @package Board3 Portal v2 - Recent
* @copyright (c) Board3 Group ( www.board3.de )
* @translator (c) ( محمود محمد - http://www.phpbbarabia.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_RECENT'				=> 'آخر المواضيع',
	'PORTAL_RECENT_TOPIC'		=> 'آخر المواضيع',
	'PORTAL_RECENT_ANN'			=> 'آخر الإعلانات',
	'PORTAL_RECENT_HOT_TOPIC'	=> 'آخر المواضيع العامة',
	
	// ACP
	'ACP_PORTAL_RECENT_SETTINGS'			=> 'إعدادات نافذة آخر المواضيع',
	'ACP_PORTAL_RECENT_SETTINGS_EXP'	=> 'هنا يمكنك ضبط إعدادات نافذة آخر المواضيع.',
	'PORTAL_MAX_TOPIC'						=> 'العدد الاقصي المسموح بعرضه في نافذة آخر الأخبار (إعلانات/مواضيع)',
	'PORTAL_MAX_TOPIC_EXP'				=> '0 = عرض كافة الإعلانات و المواضيع',
	'PORTAL_RECENT_TITLE_LIMIT'				=> 'العدد الاقصي لعدد أحرف عنواين المواضيع و الإعلانات في نافذة آخر الأخبار',
	'PORTAL_RECENT_TITLE_LIMIT_EXP'		=> '0 = عرض كامل للعناوين',
	'PORTAL_RECENT_FORUM'					=> 'المنتديات المسموح بعرض مواضيعها في نافذة آخر المواضيع',
	'PORTAL_RECENT_FORUM_EXP'			=> 'إختر المنتديات التي تود السماح بي <B>عرض</B> مواضيعها في نافذة آخر المواضضيع علي بوابة الموقع.<br />اترك هذا الخيار فارغا بدون تحديد أي منتدي لعرض المواضيع من جميع المنتديات.<br />لتحديد/إزالة تحديد منتديات متعددة (أكثر من منتدي في نفس الوقت) من خلال الضغط على زر <B> CTRL </B> بالكيبورد مع النقر بالفأرة علي المنتديات التي تريد تحديدها.',
	'PORTAL_EXCLUDE_FORUM'					=> 'استبعاد مواضيع المنتديات المحددة',
	'PORTAL_EXCLUDE_FORUM_EXP'			=> 'نعم = <B>عدم عرض</B> المواضيع الموجود بالمنتديات التي قمت بتحديدها أو اختيارها بالاعلي.<br />لا = <B>عرض</B> المواضيع الموجود بالمنتديات التي قمت بتحديدها أو اختيارها بالاعلي فقط.',
));
